Skip to main content
GET
/
v1
/
reviews
List reviews
curl --request GET \
  --url https://api.zelto.ai/v1/reviews \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "entityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "reviewerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "aiModel": "<string>",
      "aiGeneratedAt": "2023-11-07T05:31:56Z",
      "notes": "<string>"
    }
  ],
  "nextCursor": "<string>"
}

Authorizations

Authorization
string
header
required

Send Authorization: Bearer YOUR_API_KEY. The key resolves to a single organization.

Query Parameters

status
enum<string>
Available options:
pending,
reviewed,
flagged
limit
integer
default:50

Items per page. Default 50, max 200.

Required range: 1 <= x <= 200
cursor
string

Opaque pagination cursor. Pass the nextCursor returned by the previous page.

Response

Page of reviews.

data
object[]
required
nextCursor
string | null
required